@charset "UTF-8";

body {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	
}

a img { 
	border: none;
}

img#captchaimg {
	float: right;
	padding-right: 5px;
	padding-bottom: 10px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.8em;
	line-height: 1.6em;
	font-style: italic;
	font-weight: bold;
	color: #666;
	margin: 0;
	padding: 0;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-style: italic;
	font-weight: bold;
	color: #666;
	margin: 0;
	padding: 0 0 6px 0;
}

h3, .nm_post_title {
	font-size: 1.5em;
	line-height: 1.5em;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 12px 0 0 0;
}

h3 a:link {
	color: #000;
}

h3 a:hover {
	color: #660000;
}

h3 a:visited {
	color: #660000;
}

.nm_post_date {
	font-size: 0.9em;
	font-variant: small-caps;
	color: #666;
	line-height: 1.0em;
	margin: 6px 0 0 0;
}

div#container {
	margin: 0;
	width: 100% !important;
}

div#topstrip {
	width: 100%;
	height: 25px;
	max-height: 25px !important;
	background-color: #000;
	position: absolute;
	top: 0;
	z-index: -1;
}

div#content {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div#masthead {
	width: 960px;
	height: 289px;
	margin: 0;
	padding: 0;
	float: left;
}

div#headerAd {
	float: right;
	margin: 0;
}

div#date {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: normal;
	float: right;
	margin: 4px 0;
}

div#menu {
	width: 100%;
	background-color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 0;
	position: absolute;
	top: 312px;
	clear: both;
	z-index: 10;
}

div#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#menu ul li {
	display: inline;
	color: #FFF;
	padding: 0 35px;
}

div#menu ul li a:link {
	color: #FFF;
	text-decoration: underline;
}

div#menu ul li a:visited {
	color: #FFF;
	text-decoration: underline;
}

div#menu ul li a:hover, div#menu ul li a:active, div#menu ul li a:focus { 
	text-decoration: none;
}

div#columns {
	width: 100%;
	background-color: #F2F2F2;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 350px;
	z-index: 2;
}

div#columnLeft {
	width: 430px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	color: #000;
	line-height: 1.5em;
	text-align: left;
	padding: 20px 35px 20px 15px;
	margin: 0;
}

div#columnLeftFull {
	width: 100%;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	color: #000;
	line-height: 1.5em;
	text-align: left;
	padding: 20px 10px;
	margin: 0;
}

div#columnRight {
	width: 470px;
	max-width: 470px !important;
	float: right;
	padding: 20px 0;
	margin: 0;
}

div#videoBox {
	text-align: left;
	float: right;
	margin: 0;
	padding-right: 10px;
	padding-bottom: 40px;
}

div#widgets {
	clear: right;
	width: 300px;
	float: right;
	padding-right: 10px;
	padding-top: 15px;
}

div#books {
	float: right;
	width: 140px;
	padding-right: 20px;
	padding-top: 10px;
	text-align: left;
	margin: 0;
}

div#columnFooter {
	clear: both;
	float: right;
	width: 460px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #666;
	text-align: right;
	padding: 0 10px 25px 0;
}

marquee#bookScroll {
	margin-top: 6px;
}

input {
	width: 300px;
}

input#p01-contact1_field4 {
	width: 125px;
}

textarea {
	width: 300px;
}

div#makefbwhite {
background-color: white;
}
div#padright{
    margin-right: 10px;
}